/emails/{id}/insights
GET
id*stringFormat
uuidBest-practice check results and score computed when the email was sent
application/json- response
object*"email_insights"Value in
"email_insights"email_id*stringFormat
uuidscore*numberBest-practice score, 0-10, one decimal
score_version*integerband*stringValue in
"excellent""good""needs_attention""at_risk"marketing*booleanhtml_size_bytes*integercomputed_at*stringchecks*array<>curl -X GET 'https://api.millionsend.com/emails/497f6eca-6276-4993-bfeb-53cbbbba6f08/insights'Example Response
{ "object": "email_insights", "email_id": "8e6bf5ae-e456-4654-87f8-33e2156caffc", "score": 0, "score_version": 0, "band": "excellent", "marketing": true, "html_size_bytes": 0, "computed_at": "string", "checks": [ { "id": "string", "severity": "critical", "status": "pass", "penalty": 0, "detail": { "property1": null, "property2": null } } ]}